/*
CSS Credit: http://www.templatemo.com/
*/

body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: DM Sans,Limelight, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	background: #ffffff;
}

a:link, a:visited { color: #0066CC; text-decoration: underline; font-weight: normal;} 
a:active, a:hover { color: #009900; text-decoration: none; }


p {
	margin: 0px;
	padding: 0 20px;
	text-align: justify;
}

img {
	margin: 0px 51.1px;
	padding: 0px;
	border: none;
}

imgleft {
	margin: 0px 38.1px;
	padding: 0px;
	border: none;
}

.img_slide {
	margin: 0px;
	padding: 0px;
	border: none;
}
.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.margin_bottom_5 { clear: both; width: 100%; height: 5px; font-size: 1px;	}
.margin_bottom_10 { clear: both; width: 100%; height: 10px; font-size: 1px;	}
.margin_bottom_20 { clear: both; width: 100%; height: 20px; font-size: 1px;	}
.margin_bottom_30 { clear: both; width: 100%; height: 30px; font-size: 1px;	}
.margin_bottom_40 { clear: both; width: 100%; height: 40px; font-size: 1px;	}
.margin_bottom_50 { clear: both; width: 100%; height: 50px; font-size: 1px;	}
.margin_bottom_60 { clear: both; width: 100%; height: 60px; font-size: 1px;	}
.margin_bottom_80 { clear: both; width: 100%; height: 80px; font-size: 1px;	}
.margin_bottom_100 { clear: both; width: 100%; height: 100px; font-size: 1px;	}
.margin_bottom_120 { clear: both; width: 100%; height: 120px; font-size: 1px;	}
.margin_bottom_200 { clear: both; width: 100%; height: 200px; font-size: 1px;	}

.margin_right_10 { margin-right: 10px; }
.margin_right_20 { margin-right: 20px; }
.margin_right_60 { margin-right: 60px; }
.margin_left_30 { margin-left: 30px; }


.fl { float: left; }
.fr { float: right }

/* header */
#templatemo_header_wrapper {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	background: url(images/banner.jpg);
}

#templatemo_header {
	width: 920px;
	height: 172px;
	padding: 0;
	margin: 0 auto;
	background: url(images/banner_mini.jpg) no-repeat;
}

#templatemo_header #logo {
	float: left;
	margin: 70px 0 0 0;
	color: #ffffff;
	font-size: 40px;
	padding: 10px 0;
	background: url(images/templatemo_logo.jpg) left top no-repeat;
}

#logo span {
	clear: both;
	display: block;
	margin: 20px 0 0 2px;
	font-size: 16px;
}

#templatemo_header #search_section {
	float: right;
	margin: 110px 20px 0 0;
}
/* end of header */

/* menu */

#templatemo_menu_wrapper {
	clear: both;
	width: 920px;
	margin: 0 auto;
	background: url(images/templatemo_menu_repeat.jpg) repeat-x;
}

#templatemo_menu {
	width: 920px;
	height: 45px;
	padding: 0 10px;
	margin: 0 auto;
}

#templatemo_menu ul {
	margin: 0px;
	padding: 5px 0 0 0;
	list-style: none;
}

#templatemo_menu ul li {
	margin: 0px;
	padding: 0px;
	display: inline;
}

#templatemo_menu ul li a {
	display: inline-block;
	padding: 5px 30px;
	margin: 0 5px;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #BBB;	
	outline: none;
}

#templatemo_menu li a:hover, #templatemo_menu li .current {
	background: #666;
	color: #FFF;
}

/* end of menu */

.header_01 {
	padding: 0 0 10px 20px;
	margin: 0 0 10px 0;
	font-size: 44px;
	color: #1831a7;
	line-height: 44px;
	font-family: "Limelight", sans-serif;
  font-weight: 400;
  font-style: normal;

}

.header_02 {
	position: relative;
	height: 40px;
	padding: 10px 0 0 15px;
	font-size: 18px;
	color: #333333;
	background:url(images/templatemo_header_right.jpg) right no-repeat;
}

.header_02 span {
	position: absolute;
	width: 10px;
	height: 50px;
	top: 0px;
	left: 0px;
	background:url(images/templatemo_header_left.jpg) no-repeat;
}

.header_03 a {
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}

.header_04 {
	padding: 0 0 10px 20px;
	font-size: 30px;
	color: #333333;
	margin: 0 0 10px 0;	
	font-weight: 400;
	font-family: "Limelight";
	text-decoration: none;
}

/* content */

#templatemo_content_wrapper {
	clear: both;
	width: 100%;
	margin: 0 auto;
	background:url(images/bakgrund.jpg);
}

#templatemo_content {
	width: 920px;
	margin: 0 auto;
	padding: 40px 10px 20px 0;
	background: #ffffff;
}

.section_w440 {
	width: 440px;
}

.section_w180 {
	width: 180px;
}

.section_w260 {
	width: 260px;
}

.section_w450 {
	width: 450px;
}

.section_w920 {
	width: 920px;
}

.post {
	clear: both;
	padding: 0 0 10px 0;
	margin: 0 0 20px 20px;
	background:url(images/templatemo_hd.jpg) bottom repeat-x;	
}

.post .post_image {
	/*float: left;*/
	width: 140px;
	margin: 0px 0 0 0;
}


.post .post_slideshow {
	/*float: left;*/
	width: 365px;
	margin: 0;
}

.post .post_imgkak {
	float: left;
	width: 140px;
	margin: 0px 0 0 -25px;
}


.post .post_text {
	float: ;
	width: 440px;
	margin: 0 0 0px;
}


.post .post_texkak {
	float: right;
	width: 290px;
	margin: -95px 0 0px;
}

.post p {
	margin-bottom: 10px;
}

.post .post_info {
	clear: both;
	margin: 0 0 0;
	color: #0066cc;
	padding: 0 20px;
}

.post_info a {
	color: #0066cc;
	text-decoration: none;

}

.post_info a:hover  {
	text-decoration: underline;
}

.post_info span {
	margin-left: 50px;
}

.news_section {
	padding: 0 15px;
}

.web_links_list {
	margin: 0px;
	padding: 0 15px;
	list-style: none;
}

.web_links_list li {
	margin: 0 0 7px 0;
}

.section_w450_content {
	padding: 0 15px;
}

.section_w450_content p {
	margin-bottom: 10px;
}

.photo_list {
	margin: 0 0 0 10px;
	padding: 0px;
	list-style: none;
}

.photo_list li {
	float: left;
	margin: 10px 10px 0 0;
	padding: 0px;
}


/* Slideshow container */
.slideshow-container {
  max-width: 365px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #cfcfcf;
  background: rgb(69, 69, 69, 0.90);
  font-size: 8px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 93.5%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.audio {
  float: left;
	margin: 5px 0 0 38px;
	padding: 0px;
}
/* end of content */

/* footer */
#templatemo_footer_wrapper {
	clear: both;
	width: 100%;
	margin: 0 auto;
	background: url(images/templatemo_footer_repeat.jpg) repeat-x;
}

#templatemo_footer {
	width: 920px;
	height: 40px;
	padding: 5px 10px 0 10px;
	margin: 0 auto;
	text-align: center;
	background: url(images/templatemo_footer_bg.jpg) no-repeat;
	color: #ffffff;
}

#templatemo_footer a {
	color: #ffffff;
	text-decoration: none;
}

#templatemo_footer a:hover {
	text-decoration: underline;
}

#limelight-regular {
  font-family: "Limelight", sans-serif;
  font-weight: 400;
  font-style: normal;
}


#dm-sans-<uniquifier> {
  font-family: "DM Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 446;
  font-style: italic;
}

/* end of footer */